@charset "utf-8";

/*
 * PC用スタイルCSS
 */

/* ↓↓　雛形　レイアウトにあわせて追記・上書きして下さい　↓↓
   後々解読が面倒になるので、必要な箇所のみ記述すること
  （例：背景がPNGになるなら background-image: url("../files/xx_bg.png");　など） */
/* =================================================================================================================== */
/* PCカスタムプロパティ */
:root {
  --basic_background_color: #f2f2ed;
  --body_text_color: #333333;
  --link_color: #3f9b03;
  --border_color: #000000;
  --table_border_color: transparent;
  --th_background_color: #ffffff;
  --td_background_color: #fff;
  --th_character_color: #333333;
  --td_character_color: #333333;
  --required_color: #d00e0e;
  --top_h1_color: #676c62;
  --header_navigation_color: transparent;
  --top_entry_title_color: #474747;
  --entry_title_bg_color: #ffffff;
  --blog_title_color: #474747;
  --sub_entry_title_bg_color: #474747;
  --entry_title_bg_w570_color: #ffffff;
  --sub_entry_title_bg_w570_color: #474747;
  --half_entry_title_bg_color: #ffffff;
  --half_sub_entry_title_bg_color: #474747;
  --column3_title_bg_color: #333333;
  --widget_title_bg_color: #ffffff;
  --widget_list_bg_color: #474747;
  --footnavi_color: transparent;
  --address_color: #ffffff;
  --copy_color: #717171;
}
/* 置換以外 */
:root {
  --easys_min_width: 1300; /* EASYSの最小幅(単位なし) */
  --easys_max_width: 2000; /* EASYSの最大幅(単位なし) */
  --easys_top_main_h: 1035; /* トップメインのオリジナル高さ(単位なし) */
  --easys_naka_main_h: 700; /* 中ページメインのオリジナル高さ(単位なし) */
  --easys_standard_value001: #ffffff; /* A～Cブロック記事内リンクボタン＞文字色 */
  --easys_standard_value002: rgba(255, 255, 255, 0.75); /* プルダウンメニュー＞背景色 */
  --easys_standard_value003: #333333; /* プルダウンメニュー＞文字色 */
  --easys_standard_value004: #666666; /* プルダウンメニュー＞文字色(ホバー時) */
  --easys_standard_value005: #ffffff; /* カレンダーの本日＞文字色 */
  --easys_standard_value006: #ffffff; /* 大きな地図で見る＞文字色(ホバー時) */
  --easys_standard_value007: #ffffff; /* ページ遷移ボタン＞線色 */
  --easys_standard_value008: #ffffff; /* ページ遷移ボタン＞文字色 */
  --easys_standard_value009: #000000; /* ブログ＞ページング＞線色 */
}

/* 個人追加 */
:root {
  --main_nav_h: 60px; /* Gナビのheight */
  --fixed_nav_h: 60px; /* 固定ナビのheight */
  --btn_transition: 0.3s; /* ホバーでONOFFふわっと切替 */
}

/* =================================================================================================================== */

/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background: var(--basic_background_color) /*url("../files/html_bg.jpg") repeat-x center top*/;
  /* background: none var(--basic_background_color); */
  scroll-padding-top: var(--fixed_nav_h);
  scroll-behavior: smooth;
}

body {
  position: relative; /*2000pxを超える画面の対策*/
  margin: 0 auto;
  min-width: calc(var(--easys_min_width) * 1px);
  max-width: calc(var(--easys_max_width) * 1px);
  background: none no-repeat center top;
  word-break: break-word;
}

body,
.wpcf7c-conf {
  color: var(--body_text_color);
}

/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
  text-size-adjust: none;
  -webkit-text-size-adjust: none;
}
body#page_6 {
  background: none no-repeat center top;
}
#wrapper {
  background: none transparent;
}
#outer_block {
  background: none transparent;
}
#page_6 #outer_block {
  padding-top: 0;
}

a:link,
a:visited,
a:hover,
a:active {
  color: var(--link_color);
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: var(--link_color);
  color: var(--easys_standard_value001);
}

/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
#branding_box {
  position: relative;
  z-index: 500;
  background: none transparent;
  padding: calc(100% * (var(--easys_naka_main_h) / var(--easys_max_width))) 0 0 0;
  height: 0;
}

#page_6 #branding_box {
  padding: calc(100% * (var(--easys_top_main_h) / var(--easys_max_width))) 0 0 0;
}

/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  position: absolute;
  margin: 0 auto;
  width: auto;
  bottom: calc(145 / var(--easys_naka_main_h) * 100%);
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}

#page_6 #site-description {
  bottom: calc(55 / var(--easys_top_main_h) * 100%);
}

#site-description a {
  display: inline;
  color: var(--top_h1_color);
}

/*  サイトロゴ
  ---------------------------------------------------------------------------------------------------- */
/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information,
#page_6 #header_information {
  height: 0;
}

/*ロゴ*/
#header_information .main_header a img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 751; /*ナビより重ね順上*/
  width: 200px;
  height: 200px;
  background: url("../files/main_logo.png") no-repeat center top;
}

/*  グローバルナビ
---------------------------------------------------------------------------------------------------- */
#access {
  display: none;
}

/*  メイン画像
---------------------------------------------------------------------------------------------------- */
/* 通常メイン画像 */
#video_teaser,
#main_teaser,
#jquery_slider_pc {
  position: absolute;
  top: 0; /*★メイン上にヘッダー部分がくる場合位置指定*/
  left: 0;
  width: 90%;
  text-align: center;
  z-index: 99;
}

/* フラッシュ選択時 */
.flash_teaser {
  background-repeat: no-repeat;
  background-position: center top;
}

/* TOP SLIDER使用時 */
#jquery_slider_pc,
#main_teaser img {
  display: block;
  min-width: 1300px !important;
  max-width: 2000px;
  margin: 0 auto;
  right: 0;
  width: 100%;
}

#main_teaser img {
  display: block;
  min-width: 1300px !important;
  max-width: 2000px;
  margin: 0 auto;
}

#video_teaser {
  padding-top: calc(70 / var(--easys_top_main_h) * 100%);
  right: 0;
  left: 0;
  margin: 0 auto;
  max-width: 1700px;
}

#video_teaser #video_teaser_inner {
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
  border: solid 5px #3fa000;
}

/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  padding: 0;
  background-image: url(../files/widget_title_bg.png);
  color: var(--widget_title_bg_color);
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: var(--widget_title_bg_color);
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  overflow: hidden;
  background-image: url(../files/widget_list_bg.png);
  color: var(--widget_list_bg_color);
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}

#wp-calendar caption {
  text-align: center;
}

/* #wp-calendar thead th {
} */

#wp-calendar tbody td {
  background: none transparent;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: var(--border_color);
  line-height: 2;
  padding: 5px;
}

#wp-calendar tbody td a {
  text-decoration: underline;
}

#wp-calendar tbody td a:hover {
  text-decoration: none;
}

#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}

#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value005);
}

/* ===================================================================================================================
   ■ フッター
------------------------------------------------------------------------------------------------------------------- */
#footer_block {
  background: url(../files/footer_bg.png) no-repeat center top;
  height: 500px;
  position: relative;
}

#footer_box {
  background: none transparent;
  height: 500px;
  position: relative;
}

#footer_box,
#footer_sitemap_block,
#footer-widget-area,
.footer_infomation {
  width: 100%;
  margin: 0 auto;
}

/*  フッターナビ
---------------------------------------------------------------------------------------------------- */
#footer_sitemap_block {
  display: none;
}

/*  フッター情報
---------------------------------------------------------------------------------------------------- */
.footer_infomation {
  display: block;
  width: 400px;
  position: absolute;
  top: 224px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

#footer_information .entry-post {
  width: 100%;
  margin: 0;
  text-align: center;
  color: var(--address_color);
}

/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
}

#footer_sns_btn .footer_sns_inner {
  width: 250px;
  height: 25px;
}

#footer_sns_btn div {
  width: 25px;
  height: 25px;
}

#footer_sns_btn div a:hover {
  opacity: 0.8;
}

/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: var(--copy_color);
  display: block;
  width: 400px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}

/*  フッターメニュー
---------------------------------------------------------------------------------------------------- */
.fixed_btn1 {
  z-index: 1000;
  position: fixed;
  right: 0;
  bottom: 180px;
}

.fixed_btn1 div,
.fixed_btn1 div a {
  overflow: hidden;
  width: 220px;
  height: 80px;
}

.fixed_btn1 div {
  margin-bottom: 10px;
}

.fixed_btn1 div a {
  transition: 0.3s;
  display: block;
}
.fixed_btn1 div a:hover {
  transform: translateX(20px);
}

#float_top_btn {
  position: fixed;
  right: 40px;
  bottom: 40px;
  z-index: 999;
}

#float_top_btn a:hover {
  opacity: 0.8;
}

@media screen and (min-width: 2000px) {
  #float_top_btn {
    right: calc(50% - 960px);
  }

  .fixed_btn1 {
    right: calc(50% - 1000px);
  }
}

/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}

#container_top.single_post {
  padding: 0 0 50px;
}

/*  見出し
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(../files/top_entry_title.png);
  color: var(--top_entry_title_color);
  padding: 50px 0 0;
}

h3.entry_title,
.entry_title,
.entry-title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
}

/*h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
  フォントサイズはこちら
}*/

.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: var(--entry_title_bg_color);
}

/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(../files/read_more_btn.png);
}

.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}

* .mid_entry_title {
  background-image: url(../files/entry_title_bg_w570.png);
  font-size: 20px;
}

* .mid_entry_title,
* .mid_entry_title a {
  color: var(--entry_title_bg_w570_color);
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(../files/half_entry_title_bg.png);
}

* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: var(--half_entry_title_bg_color);
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(../files/half_sub_entry_title_bg.png);
}

* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: var(--half_sub_entry_title_bg_color);
}

/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(../files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: var(--sub_entry_title_bg_color);
}
/*
* .sub_entry_title h4 {
  フォントサイズはこちら
}
*/
* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: var(--sub_entry_title_bg_color);
}

/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(../files/sub_read_more_btn.png);
}

.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}

* .mid_sub_entry_title {
  background-image: url(../files/sub_entry_title_bg_w570.png);
  font-size: 20px;
}

* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: var(--sub_entry_title_bg_w570_color);
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(../files/column3_title_bg.png);
}

* .inline_title,
* .inline_title a {
  color: var(--column3_title_bg_color);
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  background: none var(--th_background_color);
  color: var(--th_character_color);
  text-align: left;
  font-size: 15px;
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}

/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}

small a {
  padding: 5px 0;
  width: 100%;
  color: var(--link_color) !important;
  text-align: center !important;
}

small a:hover {
  background-color: var(--link_color) !important;
  color: #ffffff !important;
}

/*  クーポンページ
---------------------------------------------------------------------------------------------------- */
/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  background: none var(--th_background_color);
  color: var(--th_character_color);
  text-align: left;
  font-size: 15px;
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}

/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}

small a {
  padding: 5px 0;
  width: 100%;
  color: var(--link_color) !important;
  text-align: center !important;
}

small a:hover {
  background-color: var(--link_color) !important;
  color: #ffffff !important;
}

/*  テーブル
---------------------------------------------------------------------------------------------------- */
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > * {
  border: solid 1px var(--table_bordear_color);
  border-right: none;
  border-left: none;
  background: none var(--td_background_color);
  color: var(--td_character_color);
}
.easys_content:not(.ne_01) table:not(#wp-calendar) {
  border-collapse: separate;
  border-spacing: 0 10px !important;
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:first-child {
  background-color: var(--th_background_color);
  border-left: solid 1px var(--table_border_color) !important;
  color: var(--th_character_color);
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:last-child {
  border-right: solid 1px var(--table_border_color) !important;
}

/*メール送信後メッセージボックスのボーダー（デフォルト：グリーン）*/
div.wpcf7-mail-sent-ok {
  border-color: var(--border_color) !important;
}
/* Dメニュー下線 */
.td_cell {
  border-color: var(--border_color);
  vertical-align: top;
}

/*黒背景お問い合わせフォームテキストカラー修正
---------------------------------------------------------------------------------------------------- */
/* input.wpcf7c-conf {
  color: #ffffff;
}textarea.wpcf7c-conf {
  color: #ffffff;
} */

.table_area table tr td {
  background: none transparent;
}

/*  ページ遷移ボタン（詳細ブロックやページ送りのナビ用）
---------------------------------------------------------------------------------------------------- */
.tablenav {
  padding: 1em 0;
}

a.page-numbers,
.tablenav .current,
.permalink_in a,
.pageback a,
.page_up a {
  border-style: solid;
  border-color: var(--link_color);
  background: none transparent;
  color: var(--link_color) !important;
}

/*.permalink_in a:link,
.permalink_in a:visited,
.pageback a:link,
.pageback a:visited {
}*/

.tablenav .next:link,
.tablenav .next:visited,
.tablenav .prev:link,
.tablenav .prev:visited {
  border: 1px solid var(--easys_standard_value007);
  background: none transparent;
}

.tablenav .next:hover,
.tablenav .next:active,
.tablenav .prev:hover,
.tablenav .prev:active {
  border-color: var(--link_color);
  background-color: var(--link_color);
}

.tablenav .current,
a.page-numbers:hover,
.permalink_in a:hover,
.permalink_in a:active,
.pageback a:hover,
.pageback a:active,
.page_up a:hover,
.page_up a:active {
  border-style: solid;
  border-color: var(--link_color);
  background: none var(--link_color);
  color: var(--easys_standard_value008) !important;
}
/*  ブロック
---------------------------------------------------------------------------------------------------- */
/* 各ブロック点線 */
.border_margin,
.anchor_list ul li,
.cu_mail_block,
.blog_post,
.list_block .list_box {
  border-color: var(--border_color);
}

/* Cブロック */
.c_01,
.c_02,
.c_03,
.c_05,
.c_06 {
  display: inline-block;
  padding: 0 0 20px;
  width: 100%;
}

.c_04 {
  margin: 0 0 20px;
}

/* Dブロック */
.menu-list table {
  border-collapse: separate;
}

/* Gブロック */
.g_01 .sub_entry_title a,
.g_02 .sub_entry_title a {
  text-decoration: underline;
}

.g_01 .sub_entry_title a:hover,
.g_02 .sub_entry_title a:hover {
  text-decoration: none;
}

/* Kブロック */
.k_03 .date_area {
  font-weight: bold;
  font-size: 13px;
}

.k_03 .news_small_text {
  font-size: 12px;
  line-height: 1.7;
}

/* Z-D ブログRSS */
.z_d1 {
  margin: 0 0 20px;
}

/* Z-E リンクバナー */
.banner_box {
  text-align: center;
}

.banner_box img {
  max-width: 100%;
  width: auto;
}

/* Z-I スライドショー */
.z_j1 {
  margin: 0 0 15px;
}

/* Z_L お知らせブロック */
.Z_l1 .date_area {
  font-weight: bold;
  font-size: 13px;
}

.Z_l1 .news_small_text {
  font-size: 12px;
}

/* Z_M タブブロック */
.z_m1 .link_list {
  font-size: 13px;
  line-height: 1.5;
}

.z_m1 div.link_list {
  margin-bottom: 10px;
}

div.link_list a {
  border: 1px solid var(--link_color);
  background-color: transparent;
  color: var(--link_color);
}

div.link_list a:hover {
  border: 1px solid var(--link_color);
  background-color: var(--link_color);
  color: #ffffff;
}

.faq-title {
  background-color: var(--link_color);
  color: #ffffff;
  font-weight: normal;
}

/*  メールフォーム
---------------------------------------------------------------------------------------------------- */
.iqfm-table td input[type="text"]:not([size]) {
  width: 75%;
}

/* 必須項目 */
.iqfm-req_color {
  color: var(--required_color);
}

.iqfm-table button,
.iqfm-table input[type="reset"],
.iqfm-table input[type="button"],
.iqfm-table input[type="submit"] {
  line-height: 1.7;
}

.iqfm-table .post_data {
  margin: 0 0 30px;
}

/*  クーポンページ
---------------------------------------------------------------------------------------------------- */
/*body.coupon {
}*/
.coupon_print_block .print_header,
h1.print_page_title,
.coupon_box table tr td.coupon_data,
.coupon_box table tr td.coupon_meta_title,
.coupon_box table tr td.coupon_meta {
  border-color: var(--table_border_color);
}

/* 有効期限の部分 */
.coupon_box table tr td.coupon_meta_title {
  width: 8em;
  background-color: var(--th_background_color);
  color: var(--th_character_color);
}

.coupon_box table tr td.coupon_meta {
  background-color: var(--td_background_color);
  color: var(--td_character_color);
}

.e-04 .menu_area td {
  height: 3.5em;
}

.e-04 .menu_area .parent_title {
  height: auto;
  font-size: 120%;
}

/*  ブログ
---------------------------------------------------------------------------------------------------- */
#nav-below div {
  border-color: var(--easys_standard_value009);
}

#nav-below .nav-next {
  padding: 0 0 0 10px;
}

#blog_main .entry-title {
  padding: 15px 20px 15px 20px;
  height: auto;
  background-image: url(../files/blog_title.png);
  background-position: center bottom;
  line-height: 1.5;
}

#blog_main .entry-title,
#blog_main .entry-title a {
  color: var(--blog_title_color);
}

.img_size_thumb {
  overflow: hidden;
  width: 150px;
  height: 150px;
}

/*  地図
---------------------------------------------------------------------------------------------------- */
#map_canvas {
  width: 100%;
  height: 450px;
  margin: 0 0 20px;
}

/*  googleカレンダー
---------------------------------------------------------------------------------------------------- */
iframe[src^="https://calendar.google.com"]
{
  border: none !important;
}

/* ページ内リンクアンカー位置調整 */
a[id^="anchor"] {
  display: block;
  visibility: hidden;
  margin-top: -110px;
  height: 110px;
  content: "";
}

/* メール投稿ブロック画像幅調整 */
.img_size_thumb {
  height: 150px;
}

small {
  box-sizing: border-box;
}

.flow_arr {
  height: 40px;
}

/*コンタクトフォームスパム*/
.grecaptcha-badge {
  visibility: hidden;
}

/* ============================== ↓↓各ブロックの個別CSSはこちらに記述↓↓ ============================== */
.widget-title,
.widget-title2 a,
#blog_main .widget-area ul ul li a,
#blog_main .entry-title,
.headline_title,
h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title,
* .mid_entry_title,
* .half_entry_title,
* .short_entry_title,
* .half_sub_entry_title,
* .short_sub_entry_title,
* .sub_entry_title,
* .sub_entry_title h4,
* .mid_sub_entry_title,
* .inline_title {
  font-weight: 700;
}

/* 自動マージン */
/* 対象のマージンを消す */
.easys_content.no_margin {
  margin: 0;
}

/* もし記事が割り込まれたらマージンを入れる */
.easys_content.no_margin + .easys_content:not(.no_margin) {
  margin-top: 70px;
}

/* ＝＝＝デザインブロックスクロールギミック共通＝＝＝ */
.design_block:not(.nogmk, .bounce, .clip) {
  position: absolute;
  top: 0;
  left: calc(50% - 1000px);
  width: 2000px;
  opacity: 0;
  transition: 1s ease 0s;
}

.design_block.moved:not(.nogmk.moved, .bounce.moved, .clip.moved) {
  opacity: 1;
  transform: translate(0px, 0px) rotate3d(0, 0, 1, 0) !important;
}

.nogmk,
.bounce,
.clip {
  position: absolute;
  top: 0;
  left: calc(50% - 1000px);
  width: 2000px;
}

/* ぽよんと飛び出す */
.bounce {
  opacity: 0;
}

.bounce.moved {
  animation: bounceIn 0.5s cubic-bezier(0.12, 0, 0.39, 0) 1 forwards;
}

@keyframes bounceIn {
  0%,
  20%,
  40%,
  60%,
  80%,
  to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    opacity: 1;
  }
  0% {
    transform: scale3d(0.3, 0.3, 0.3);
    opacity: 0;
  }
  20% {
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    transform: scale3d(0.9, 0.9, 0.9);
  }
  60% {
    transform: scale3d(1.03, 1.03, 1.03);
    opacity: 1;
  }
  80% {
    transform: scale3d(0.97, 0.97, 0.97);
  }
  to {
    transform: scaleX(1);
    opacity: 1;
  }
}

.clip {
  opacity: 1;
  translate: 0 0;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  transition: 1.3s ease 0s;
}

.clip.moved {
  -webkit-clip-path: inset(0) !important;
  clip-path: inset(0) !important;
}

/*  DB
---------------------------------------------------------------------------------------------------- */
.db {
  position: relative;
}

.db *[class*="title"] {
  display: none;
}

.db .text_box {
  overflow: visible;
}

.db .post_data {
  text-align: justify;
}

#xgapitznj4mgylsxvfvu .post_data,
#bpdfouvmdoe9e2cm42v8 .post_data,
#ofstpmwtwk8bzz5mluka .post_data,
#jnmbbgfjhs7u6scmz58q .post_data {
  color: #fff;
}

.db .main_btn {
  margin: 0;
  padding: 0;
}

/*  DB1
#bm68lfop8rign79cgmi2
--------------------------------------------------------------- */
#bm68lfop8rign79cgmi2 {
  background: none transparent;
  height: 865px;
}

#bm68lfop8rign79cgmi2 > .design_block.block1 {
  background: url(/files/design01_bg.png) no-repeat center top;
  top: 114px;
  left: calc(50% - 700px);
  width: 1400px;
  height: 850px;
  transform: translateY(100px);
}

#bm68lfop8rign79cgmi2 > .design_block.block2 {
  background: url(/files/design01_img01.png) no-repeat center top;
  top: 251px;
  left: calc(50% - 562px);
  width: 299px;
  height: 476px;
  transform: translateX(-100px);
}

#bm68lfop8rign79cgmi2 > .design_block.block3 {
  background: url(/files/design01_img02.png) no-repeat center top;
  top: 300px;
  left: calc(50% - -325px);
  width: 148px;
  height: 429px;
  transform: translateX(100px);
}

#bm68lfop8rign79cgmi2 > .design_block.block4 {
  background: url(/files/design01_ttl01.png) no-repeat center top;
  top: 65px;
  left: calc(50% - 70px);
  width: 140px;
  height: 160px;
}

#bm68lfop8rign79cgmi2 > .design_block.block5 {
  background: url(/files/design01_ttl02.png) no-repeat center top;
  top: 252px;
  left: calc(50% - 285px);
  width: 568px;
  height: 177px;
}

#bm68lfop8rign79cgmi2 .easys_content_inner {
  position: relative;
}

#bm68lfop8rign79cgmi2 .text_box {
  width: 530px;
  margin: 458px 0 0 214px;
}

#bm68lfop8rign79cgmi2 .main_btn {
  position: relative;
  margin: 19px 0 0 117px;
  padding: 0;
  width: 300px;
  height: 60px;
}

#bm68lfop8rign79cgmi2 .main_btn a {
  display: block;
  padding: 0;
  width: 100%;
  height: 100%;
  border-radius: 0;
  background: url(../files/design01_btn.png) no-repeat center top;
  text-indent: -9999px;
  transition: var(--btn_transition);
}

#bm68lfop8rign79cgmi2 .main_btn a:hover {
  transform: scale(0.9);
}

/*  DB2
#xgapitznj4mgylsxvfvu
--------------------------------------------------------------- */
#xgapitznj4mgylsxvfvu {
  background: url(../files/design02_bg.png) no-repeat center top;
  height: 710px;
}

#xgapitznj4mgylsxvfvu > .design_block.block1 {
  background: url(/files/design02_img.png) no-repeat center top;
  top: 150px;
  left: calc(50% - -35px);
  width: 490px;
  height: 490px;
}

#xgapitznj4mgylsxvfvu > .design_block.block2 {
  background: url(/files/design02_ttl.png) no-repeat center top;
  top: 153px;
  left: calc(50% - 478px);
  width: 481px;
  height: 222px;
}

#xgapitznj4mgylsxvfvu .text_box {
  width: 480px;
  margin: 399px 0 0 4px;
}

/*  DB3
#bpdfouvmdoe9e2cm42v8
--------------------------------------------------------------- */
#bpdfouvmdoe9e2cm42v8 {
  background: url(../files/design03_bg.png) no-repeat center top;
  height: 630px;
}

#bpdfouvmdoe9e2cm42v8 > .design_block.block1 {
  background: url(/files/design03_img.png) no-repeat center top;
  top: 74px;
  left: calc(50% - -34px);
  width: 490px;
  height: 490px;
}

#bpdfouvmdoe9e2cm42v8 > .design_block.block2 {
  background: url(/files/design03_ttl.png) no-repeat center top;
  top: 75px;
  left: calc(50% - 442px);
  width: 406px;
  height: 205px;
}

#bpdfouvmdoe9e2cm42v8 .text_box {
  width: 480px;
  margin: 310px 0 0 0px;
}

/*  DB4
#ofstpmwtwk8bzz5mluka
--------------------------------------------------------------- */
#ofstpmwtwk8bzz5mluka {
  background: url(../files/design04_bg.png) no-repeat center top;
  height: 720px;
}

#ofstpmwtwk8bzz5mluka > .design_block.block1 {
  background: url(/files/design04_img.png) no-repeat center top;
  top: 77px;
  left: calc(50% - -34px);
  width: 490px;
  height: 490px;
}

#ofstpmwtwk8bzz5mluka > .design_block.block2 {
  background: url(/files/design04_ttl.png) no-repeat center top;
  top: 75px;
  left: calc(50% - 480px);
  width: 480px;
  height: 262px;
}

#ofstpmwtwk8bzz5mluka .text_box {
  width: 480px;
  margin: 364px 0 0 0px;
}

/*  DB5
#jnmbbgfjhs7u6scmz58q
--------------------------------------------------------------- */
#jnmbbgfjhs7u6scmz58q {
  background: none transparent;
  height: 640px;
}

#jnmbbgfjhs7u6scmz58q::before {
  content: "";
  position: absolute;
  background: none #005daa;
  top: 50px;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  border-radius: 50px 50px 0 0;
}

#jnmbbgfjhs7u6scmz58q > .design_block.block1 {
  background: url(/files/design05_bg.png) no-repeat center top;
  top: 0;
  left: calc(50% - 493px);
  width: 988px;
  height: 591px;
  transform: translateY(-100px);
}

#jnmbbgfjhs7u6scmz58q > .design_block.block2 {
  background: url(/files/design05_ttl.png) no-repeat center top;
  top: 150px;
  left: calc(50% - 212px);
  width: 424px;
  height: 176px;
}

#jnmbbgfjhs7u6scmz58q .easys_content_inner {
  position: relative;
}

#jnmbbgfjhs7u6scmz58q .text_box {
  width: 530px;
  margin: 355px 0 0 211px;
}

/*  DB6
#gyn8izgoo5j2exrl7syu
--------------------------------------------------------------- */
#gyn8izgoo5j2exrl7syu {
  background: url(../files/design06_bg.png) no-repeat center top;
  height: 600px;
}

#gyn8izgoo5j2exrl7syu::before {
  content: "";
  position: absolute;
  background: none #005daa;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  border-radius: 0 0 50px 50px;
  z-index: -1;
}

#gyn8izgoo5j2exrl7syu > .design_block.block1 {
  background: url(/files/design06_ttl.png) no-repeat center top;
  top: 53px;
  left: calc(50% - 220px);
  width: 569px;
  height: 85px;
}

#gyn8izgoo5j2exrl7syu .text_box {
  width: 550px;
  margin: 165px 0 0 277px;
}

/*  DB7
#p9jhuoflpvi26whloh3c
--------------------------------------------------------------- */
#p9jhuoflpvi26whloh3c {
  background: url(../files/design07_bg.png) no-repeat center top;
  height: 1000px;
}

#p9jhuoflpvi26whloh3c > .design_block.block1 {
  background: url(/files/design07_ttl01.png) no-repeat center top;
  top: 0;
  left: calc(50% - 80px);
  width: 160px;
  height: 180px;
}

#p9jhuoflpvi26whloh3c > .design_block.block2 {
  background: url(/files/design07_ttl02.png) no-repeat center top;
  top: 248px;
  left: calc(50% - 472px);
  width: 459px;
  height: 126px;
}

#p9jhuoflpvi26whloh3c .text_box {
  width: 480px;
  margin: 240px 0 0 510px;
}

/*  DB8
#tvqfwgv4tybv98e6w18w
--------------------------------------------------------------- */
#tvqfwgv4tybv98e6w18w {
  background: url(../files/design08_bg01.png) no-repeat center top;
  height: 560px;
}

#tvqfwgv4tybv98e6w18w > .design_block.block1 {
  background: url(/files/design08_bg02.png) no-repeat center top;
  top: 0;
  left: calc(50% - 700px);
  width: 1400px;
  height: 560px;
  transform: translateY(100px);
}

#tvqfwgv4tybv98e6w18w > .design_block.block2 {
  background: url(/files/design08_img.png) no-repeat center top;
  top: 92px;
  left: calc(50% - -65px);
  width: 441px;
  height: 366px;
}

#tvqfwgv4tybv98e6w18w > .design_block.block3 {
  background: url(/files/design08_ttl.png) no-repeat center top;
  top: 147px;
  left: calc(50% - 505px);
  width: 433px;
  height: 68px;
}

#tvqfwgv4tybv98e6w18w .easys_content_inner {
  position: relative;
}

#tvqfwgv4tybv98e6w18w .text_box {
  width: 530px;
  margin: 267px 0 0 -24px;
}

/*  バナー bnr
---------------------------------------------------------------------------------------------------- */
/* 余分なコードを削除 */
#p3zd53oykc4eci2s3icp div,
#u46pbwt1k17z6wwyd8y3 div,
#ce0jrli6d5e3kwvdkvv9 div,
#tij9cryzcy8m3zatji87 div {
  margin-bottom: 0;
  padding-bottom: 0;
}
/* 親要素 */
#p3zd53oykc4eci2s3icp,
#u46pbwt1k17z6wwyd8y3,
#ce0jrli6d5e3kwvdkvv9,
#tij9cryzcy8m3zatji87 {
  position: relative;
  box-sizing: border-box;
}
#p3zd53oykc4eci2s3icp .easys_content_inner,
#u46pbwt1k17z6wwyd8y3 .easys_content_inner,
#ce0jrli6d5e3kwvdkvv9 .easys_content_inner,
#tij9cryzcy8m3zatji87 .easys_content_inner {
  width: 100%;
  height: 100%;
  padding: 0;
}

#u46pbwt1k17z6wwyd8y3 .eyecatch a img,
#tij9cryzcy8m3zatji87 .eyecatch a img,
#p3zd53oykc4eci2s3icp .eyecatch a img {
  transition: var(--btn_transition);
}

#u46pbwt1k17z6wwyd8y3 .eyecatch a:hover img,
#tij9cryzcy8m3zatji87 .eyecatch a:hover img,
#p3zd53oykc4eci2s3icp .eyecatch a:hover img {
  opacity: 1;
  transform: scale(0.9);
}

/*  bnr1 バナー＞お問い合わせ
#u46pbwt1k17z6wwyd8y3
#tij9cryzcy8m3zatji87
--------------------------------------------------------------- */
#u46pbwt1k17z6wwyd8y3,
#tij9cryzcy8m3zatji87 {
  margin: 200px 0 150px;
}

#u46pbwt1k17z6wwyd8y3 .easys_content_inner,
#tij9cryzcy8m3zatji87 .easys_content_inner {
  width: 1150px;
}

#u46pbwt1k17z6wwyd8y3 .margin-bottom_50,
#tij9cryzcy8m3zatji87 .margin-bottom_50 {
  margin-bottom: 0;
}

#u46pbwt1k17z6wwyd8y3 .eyecatch a,
#tij9cryzcy8m3zatji87 .eyecatch a {
  display: block;
  width: 100%;
  height: 100%;
}

/*  bnr2 3連バナー
#p3zd53oykc4eci2s3icp
--------------------------------------------------------------- */
#p3zd53oykc4eci2s3icp {
  margin-bottom: 150px;
}

#p3zd53oykc4eci2s3icp .easys_content_inner {
  width: 1000px;
  height: 100%;
}

#p3zd53oykc4eci2s3icp .img_display {
  width: 100%;
  height: 100%;
}

#p3zd53oykc4eci2s3icp .img_display .field_3col {
  width: 320px !important;
  height: 100%;
}

#p3zd53oykc4eci2s3icp .field_3col.float_left {
  margin-right: 20px;
}

#p3zd53oykc4eci2s3icp .img_display .field_3col .eyecatch {
  width: 100%;
  height: 100%;
}

#p3zd53oykc4eci2s3icp .img_display a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}

/*  bnr3　コンテンツ画像
#ce0jrli6d5e3kwvdkvv9
--------------------------------------------------------------- */
#ce0jrli6d5e3kwvdkvv9 {
  background: none #005daa;
}

#ce0jrli6d5e3kwvdkvv9 .easys_content_inner {
  width: 2000px;
  left: calc(50% - 1000px);
  position: relative;
}
